package com.ruoyi.business.domain.VO;

/**
 * @Description: 报警信息VO
 * @ClassName: AlarmTypeVo
 * @Author  : xins
 * @Date    :2023-09-15  13:10
 * @Version :1.0
 */
public class AlarmTypeVo {

    private Long alarmTypeId;
    private String alarmTypeName;
    private Integer alarmCount;

    public Long getAlarmTypeId() {
        return alarmTypeId;
    }

    public void setAlarmTypeId(Long alarmTypeId) {
        this.alarmTypeId = alarmTypeId;
    }

    public String getAlarmTypeName() {
        return alarmTypeName;
    }

    public void setAlarmTypeName(String alarmTypeName) {
        this.alarmTypeName = alarmTypeName;
    }

    public Integer getAlarmCount() {
        return alarmCount;
    }

    public void setAlarmCount(Integer alarmCount) {
        this.alarmCount = alarmCount;
    }
}
